Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse with Oxygen 3(JRE troubles)
Eclipse with Oxygen 3 [message #1810980] Thu, 22 August 2019 23:43 Go to next message
Alejandro Garay is currently offline Alejandro GarayFriend
Messages: 1
Registered: August 2019
Junior Member
The thing is that i'm doing everything to run an ant project but it ends with the error.
"JRE version less than 1.8 is not supported". i even changed all the jdk to 12.x and jre to the last build (8.221) and dstill not working. if somebody can please help me reconfigure eclipse and variable environments i'll be thankfully.
Re: Eclipse with Oxygen 3 [message #1810984 is a reply to message #1810980] Fri, 23 August 2019 01:31 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3528
Registered: July 2009
Senior Member

How are they configured now?

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: Eclipse with Oxygen 3 [message #1810986 is a reply to message #1810984] Fri, 23 August 2019 03:49 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30646
Registered: July 2009
Senior Member
I believe that Oxygen will not (easily) run itself on Java 12, and will not recognize a Java 12 JDK as being a JDT. If you want to run Oxygen, you're probably best to also install Java 1.8 for that purpose.
Previous Topic:2019 Silent install
Next Topic:Problem with eclipse 2019 ide latest update
Goto Forum:
  


Current Time: Tue Nov 19 18:44:16 GMT 2019

Powered by FUDForum. Page generated in 0.04065 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top